header *,
footer *,
.headerStrip,
.subscribe *,
input,
button {
    box-sizing: border-box;
    line-height: normal;
    font-family: 'spoiler', calibri, arial;
}

body {
    margin: 0;
    padding: 0;
}

.bgColorDarkBlue {
    background-color: #0F2234 !important;
}

.colorOrange {
    color: #f48b20 !important;
}

.colorBlue {
    color: #0F2234 !important;
}

.bgColorOrange {
    background-color: #f48b20 !important;
}

.loggedIconsColor {
    filter: invert(51%) sepia(97%) saturate(582%) hue-rotate(348deg) brightness(102%) contrast(91%);
}

.container-inside {
    max-width: 1440px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.container-inside-full {
    width: calc(100%);
    padding: 0 !important;
}

.moneyBox .tooltip {
    position: absolute;
    /* min-height: 95px; */
    max-width: 230px;
    overflow: visible;
    display: none;
    background-color: #1b3b5c;
    text-align: right;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 1 !important;
    padding: 5px;
    border: 1px solid #fff;
    z-index: 1000;
    color: #fff;
    border-radius: 5px;
    letter-spacing: normal;
}

header {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 25px 15px;
    max-height: 150px;
    font-size: calc(.8rem + .1vw) !important;
}

#js-header-backet-qty {
    visibility: hidden;
}

header *,
.subscribe .subscribeCheckbox * {
    color: #fff;
}

.headerTop,
.headerBottom {
    width: 100%;
    display: flex;
    flex-direction: row;
    max-width: 1400px;
    justify-content: space-between;
    align-items: center;
}

.headerBottom {
    justify-content: center;
    align-items: center;
}

.headerBottom .headerBottomLinks {
    display: flex;
}

.headerBottom .headerBottomLinks a {
    font-size: 18px;
    margin: 3px 32px;
    color: #fff;
}

.headerBottom .headerBottomLinks a:hover {
    text-decoration: underline;
    text-decoration-color: #f48b20;
}

.headerTop>* {
    height: 50px;
}

.headerTop .hamburger {
    display: flex;
    align-items: center;
    cursor: pointer;
    width: calc(100vw*(23/360));
    max-width: 30px;
    min-width: 23px;
}

.headerTop .hamburger img {
    width: 100%;
}

header .logo {
    height: auto;
    width: calc(100vw*(103/360));
    max-width: 144px;
    min-width: 103px;
    cursor: pointer;
}

.headerTop .logo {
    margin-right: 15px;
    cursor: pointer;
}

.basketBox {
    display: flex;
    position: relative;
    cursor: pointer;
    align-items: flex-end;
    height: 30px;
}

.menuBox {
    display: flex;
    flex-direction: row;
    cursor: pointer;
    align-items: flex-end;
    height: 30px;
}

.customerBox {
    margin-left: 10px;
    position: relative;
}

.leftMenu .customerBox {
    margin-left: 5px;
}

.basketBox .counter,
.customerBox .counter {
    position: absolute;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    font-size: 1em;
    width: 18px;
    height: 18px;
    justify-content: center;
    padding: 3px 3px 3px 0;
    font-weight: 700;
    display: flex;
}

.basketBox .counter {
    color: #fff;
    right: 15px;
    top: -4px;
}

.customerBox .counter {
    left: -14px;
    top: 0;
}

.customerBox .crown {
    position: absolute;
    top: -1px;
    left: 5px;
}

.customerBox .vip {
    position: absolute;
    font-size: .75em;
    top: 30px;
    line-height: inherit;
    color: #fff;
    width: 100%;
    text-align: center;
    font-family: calibri;
}

.customerMenu {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    margin-left: 15px;
}

.customerMenu span {
    font-size: .9em;
}

.customerMenu div {
    margin-left: 2px;
}

.desktopOnly {
    display: none !important;
}

.headerBottom {
    padding-top: 10px;
}

.searchMobile {
    width: 100%;
    max-height: 50px;
}

.searchDesktop {
    margin: 0 auto;
    max-height: 50px;
    width: calc(100vw*(523/990));
    max-width: 623px;
    min-width: 523px;
}

.searchBox {
    width: 100%;
    justify-content: center;
    display: flex;
    flex-direction: row;
}

.searchBox input[type="text"] {
    width: 100%;
    color: #0F2234;
    direction: rtl;
    padding: 10px;
    font-size: calc(.8rem + .6vw);
    font-weight: lighter;
    border: none;
    border-radius: 0 10px 10px 0;
}

.searchBox input[type="text"]:focus {
    outline: none;
}

.searchBox button {
    border: none;
    border-radius: 10px 0 0 10px;
    width: calc(100vw*(31/360));
    max-width: 90px;
    min-width: 31px;
    cursor: pointer;
    height: inherit;
    margin: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
}

.searchBox button img {
    vertical-align: middle;
    width: calc(100vw*(17/360));
    max-width: 27px;
    min-width: 14px;
}

.menuOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 802;
    display: none;
    background-color: #000;
    opacity: 0;
}

.rightMenu {
    position: fixed;
    top: 0;
    right: calc(100%*-1);
    height: 100%;
    width: 80%;
    max-width: 350px;
    background-color: #0F2234;
    z-index: 803;
    padding: 20px 30px;
    text-align: right;
}

.leftMenu {
    position: fixed;
    top: 0;
    left: calc(100%*-1);
    height: 100%;
    width: 80%;
    max-width: 350px;
    background-color: #0F2234;
    z-index: 803;
    padding: 20px 30px;
    text-align: right;
}

.leftMenu a,
.rightMenu a {
    color: #fff;
    display: flex;
    align-items: center;
}

.leftMenu a:hover,
.rightMenu a:hover {
    color: #fff;
    text-decoration: underline;
}

.closeMenu {
    width: 13px;
    height: 13px;
    cursor: pointer;
}

.menuTopIcons {
    display: flex;
    width: 100%;
    margin-top: 15px;
    flex-direction: row;
}

.menuTopIcons>div {
    display: flex;
    width: 50%;
    max-width: 125px;
    justify-content: right;
    align-items: baseline;
    flex-direction: row;
}

.moneyBox {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    cursor: pointer;
}

.moneyBox span {
    line-height: .9em;
    margin-right: 5px;
}

.menuTop {
    display: flex;
    flex-direction: row-reverse;
    align-items: start;
    justify-content: space-between;
}

.mainMenu {
    list-style-type: none;
    direction: rtl;
    padding: 0;
    display: inline-block;
    width: auto;
    margin: 30px 0;
}

.mainMenu li {
    display: flex;
    align-items: center;
    padding: 5px 0 10px 0;
    cursor: pointer;
}

.rightMenu .mainMenu li img:first-child {
    width: 19px;
    margin-left: 15px;
}

.leftMenu .mainMenu li img:first-child {
    width: auto;
    margin-left: 15px;
}

.mainMenu li img:last-child {
    width: 7px
}

.mainMenu li div {
    min-width: 130px;
    font-size: 20px;
    /* ie hack */
    font-size: min(max(16px, 4vw), 20px);
}

.rightMenu .subMenu {
    display: none;
    margin: 30px 0;
}

.rightMenu .subMenu li {
    padding-right: 20px;
    font-size: 18px;
    /* ie hack */
    font-size: min(max(16px, 4vw), 18px);
    margin-bottom: 15px;
    font-weight: lighter;
}

.rightMenu .subMenu .backToMainMenu {
    font-size: 15px;
    /* ie hack */
    font-size: min(max(14px, 4vw), 15px);
    display: flex;
    position: relative;
    cursor: pointer;
}

.rightMenu .subMenu .backToMainMenu img {
    position: absolute;
    right: 0;
}

.rightMenu .subMenu .subMenuTitle {
    font-size: 20px;
    /* ie hack */
    font-size: min(max(18px, 4vw), 20px);
    font-weight: bold;
    margin: 11px 0;
}

.headerStrip {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: calc(100vw*(25/360));
    max-height: 38px;
    min-height: 25px;
    font-size: calc(.8rem + .6vw);
    color: #fff !important;
}

.menuSeperator {
    height: 1px;
    background-color: #fff;
    padding: 0 !important;
    margin: 5px 0;
}

.subscribe {
    max-width: 1440px;
    padding: 25px 35px;
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin: 0 auto;
}

.subscribe #frm-register-club {
    width: 100%;
    max-width: 570px;
}

.subscribe #frm-register-club input[type="email"] {
    font-size: 20px;
    /* ie hack */
    font-size: min(max(13px, 4vw), 20px);
    height: calc(100vw*(35/990));
    max-height: 50px;
    min-height: 35px;
    border-radius: 0 5px 5px 0;
    border: 0;
    width: 100%;
    padding: 15px;
    color: #0F2234;
    margin: auto;
}

.subscribe #frm-register-club button[type="submit"] {
    width: calc(100vw*(72/360));
    max-width: 144px;
    min-width: 75px;
    border: 0;
    border-radius: 5px 0 0 5px;
    font-size: 20px;
    /* ie hack */
    font-size: min(max(13px, 4vw), 20px);
    height: auto;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.subscribe .subscribeCheckbox {
    font-size: 14px;
    /* ie hack */
    font-size: min(max(13px, 4vw), 14px);
    padding: 0;
    font-weight: normal;
}

.subscribe .subscribeCheckbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
}

.subscribe .subscribeCheckbox input+span {
    position: relative;
    padding-right: 17px;
}

.subscribe .subscribeCheckbox input+span::before {
    content: '';
    position: absolute;
    right: 0;
    top: 2px;
    width: 9px;
    height: 9px;
    border-radius: 0;
    background-color: transparent;
    border: 1px solid #fff;
    font: normal 11px/13px arial;
    text-align: center;
    color: #fff;
    box-sizing: initial;
}

.subscribe .subscribeCheckbox input:checked+span::before {
    content: '\2714';
}

.errorText {
    font-size: 14px !important;
    display: none;
    color: #F90000 !important;
    padding: 0px 20px 0px 0px !important;
    margin-top: 7px !important;
    background: url(../imgs/error_icon_round.svg) right 0px / 13px auto no-repeat !important;
    line-height: inherit !important;
    text-align: right;
}

.mobileVideo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
}

.desktopVideo {
    width: 40%;
    max-width: 576px;
    height: calc(26.6vw*(576/470));
    max-height: 470px;
    cursor: pointer;
    background: url(../imgs/videoBanner.jpg) no-repeat #717171;
    background-position: center;
    flex: 1 0 auto;
    align-items: center;
    justify-content: center;
    background-size: contain;
    margin-right: 8px;
}

.mobileVideo span {
    margin-left: 5px;
    text-decoration: underline;
}

.showVideo {
    cursor: pointer;
}

.videoLightBox {
    position: fixed;
    z-index: 850;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/imgs/overlay.png) repeat;
    display: none;
}

.ushopsVideo {
    text-align: left;
    padding-top: 10%;
    margin: 0 auto;
    max-width: 870px;
    max-height: 500px;
}

.ushopsVideo iframe {
    width: 100%;
    background: url(/imgs/loading-ushops.gif) no-repeat rgba(255, 255, 255, 1);
    background-position-x: center;
    background-position-y: center;
    background-size: 25% auto;
}

.closeVideo {
    margin-bottom: 5px;
    cursor: pointer;
}


/* footer */

footer * {
    color: #0F2234 !important;
}

body footer {
    background-color: #F9F9F9 !important;
    padding: 35px 20px;
    position: relative;
    z-index: 4;
    text-align: right !important;
    display: flex !important;
    justify-content: space-between;
    flex-direction: column;
    max-width: 1440px;
    margin: 0 auto;
}

footer .footerMenu {
    display: flex;
}

footer .footerMenu .footerMenuSeparator {
    margin-top: 30px;
}

footer .footerMenu .footerMenuColumn {
    display: flex;
    flex-direction: column;
    margin-left: 35px;
}

footer .footerMenu h3 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 3px;
    margin-top: 0;
    line-height: 1rem;
}

footer .footerMenu a {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 3px;
}

footer .footerAbout {
    max-width: 240px;
    font-size: 15px;
    line-height: 1rem;
}

footer .footerExternalMenu {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-top: 1px solid #ECECEC;
    border-bottom: 1px solid #ECECEC;
    margin-top: 15px;
}

footer .footerExternalMenu a {
    font-size: 20px;
    /* ie hack */
    font-size: min(max(10px, 3vw), 20px);
    font-weight: bold;
    color: #0F2234;
    border-right: 1px #0F2234 solid;
    width: 100%;
    text-align: center;
    margin: 9px 0;
    line-height: 32px;
}

footer .footerExternalMenu a:first-child {
    border-right: none;
}

footer .facebookLogoBlue {
    text-align: left;
    margin-top: 15px;
}


/* Floating contact widget */


/* ---- fixed call btn ---- */

.widget-call-wrap {
    position: fixed;
    bottom: 1%;
    right: 2%;
    z-index: 1000;
}

.widget-call-wrap a {
    text-decoration: none;
    display: block;
    position: relative;
    margin-bottom: 4px;
    height: 54px;
    width: 54px;
    text-align: center;
    background-color: green;
    color: #fff;
    border-radius: 100%;
    border: 1px solid transparent;
    box-shadow: 0 2px 3px #999;
    -webkit-box-shadow: 0 2px 3px #999;
    -moz-box-shadow: 0 2px 3px #999;
    font-size: 16px;
}

.widget-call-wrap a:focus {
    border: none !important;
}

.widget-call-wrap a.contact1 {
    background-color: #4ec248;
}

.widget-call-wrap a.contact2 {
    background-color: #0093ff;
}

.widget-call-wrap a.contact3 {
    background-color: #4f6aca;
}

.widget-call-wrap a:hover {
    color: #fff;
}

.widget-call-wrap a.action {
    background-color: #000;
    color: #fff;
}

.widget-call-wrap i {
    line-height: 52px !important;
    font-size: 2em;
}

.widget-call-wrap.minimize .btn-chat {
    display: none;
}

.widget-call-wrap.minimize .action {
    transform: rotate(0deg);
    transition: transform 0.4s ease;
}

.widget-call-wrap.minimize .action .icon-close {
    display: none;
}

.widget-call-wrap.minimize .action .icon-msg {
    display: inline;
}

.widget-call-wrap.active .btn-chat {
    display: block;
}

.widget-call-wrap.active .action {
    transform: rotate(270deg);
    transition: transform 0.4s ease;
    color: #fff;
}

.widget-call-wrap.active .action .icon-close {
    display: inline;
}

.widget-call-wrap.active .action .icon-msg {
    display: none;
}

.widget-call-wrap .slide-in {
    animation: widget-btn-move 0.5s;
    animation-fill-mode: forwards;
}

.widget-call-wrap .slide-out {
    animation: widget-btn-move 0.5s;
    animation-fill-mode: forwards;
}

@keyframes widget-btn-move {
    0% {
        opacity: 0;
        display: none;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        display: block;
        transform: translateY(0);
    }
}

.notAvailableService {
    background-color: #c1c1c1 !important;
    color: #808080 !important;
    text-shadow: none !important;
    cursor: not-allowed;
}

.notAvailableService:active {
    pointer-events: none !important;
}


/* START TOOLTIP STYLES */

[data-tooltip] {
    cursor: pointer;
    position: relative;
    /********** Default Behavior ********* */
    /********** Timeout Variant ********* */
    /********** Tooltip Sizes ********* */
    /********** Top Tooltip ********* */
    /********** Right Tooltip ********* */
    /********** Bottom Tooltip ********* */
    /********** Left Tooltip ********* */
}

[data-tooltip]:before,
[data-tooltip]:after {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.15s cubic-bezier(0.5, 1, 0.25, 1);
    z-index: 1;
}

[data-tooltip]:before {
    padding: 5px;
    width: 110px;
    border-radius: 3px;
    background: #000;
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 19px;
    font-weight: normal;
    line-height: 1.2;
}

[data-tooltip]:after {
    border: 8px solid transparent;
    width: 0;
    content: "";
    font-size: 0;
    line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}

[data-tooltip].t-xl:before {
    width: 200px;
}

[data-tooltip].t-lg:before {
    width: 170px;
}

[data-tooltip].t-md:before {
    width: 140px;
}

[data-tooltip].t-sm:before {
    width: 110px;
}

[data-tooltip].t-xs:before {
    width: 80px;
}

[data-tooltip].t-top:before {
    bottom: 100%;
    left: 50%;
    margin-bottom: 5px;
    transform: translateX(-50%);
}

[data-tooltip].t-top:after {
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 8px solid #000;
    border-bottom: none;
}

[data-tooltip].t-top:hover:before,
[data-tooltip].t-top:hover:after {
    transform: translateX(-50%) translateY(-5px);
}

[data-tooltip].t-right:before {
    top: 50%;
    left: 100%;
    margin-left: 5px;
    transform: translateY(-50%);
}

[data-tooltip].t-right:after {
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    border-right: 8px solid #000;
    border-left: none;
}

[data-tooltip].t-right:hover:before,
[data-tooltip].t-right:hover:after {
    transform: translateX(5px) translateY(-50%);
}

[data-tooltip].t-bottom:before {
    top: 100%;
    left: 50%;
    margin-top: 5px;
    transform: translateX(-50%);
}

[data-tooltip].t-bottom:after {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 8px solid #000;
    border-top: none;
}

[data-tooltip].t-bottom:hover:before,
[data-tooltip].t-bottom:hover:after {
    transform: translateX(-50%) translateY(5px);
}

[data-tooltip].t-left:before {
    top: 50%;
    right: 100%;
    margin-right: 5px;
    transform: translateY(-50%);
}

[data-tooltip].t-left:after {
    top: 50%;
    right: 100%;
    transform: translateY(-50%);
    border-left: 8px solid #000;
    border-right: none;
}

[data-tooltip].t-left:hover:before,
[data-tooltip].t-left:hover:after {
    transform: translateX(-5px) translateY(-50%);
}

@media all and (min-width: 990px) {
    header {
        padding: 25px 0;
    }
    .desktopOnly {
        display: flex !important;
    }
    .mobileOnly {
        display: none !important;
    }
    .rightMenu,
    .leftMenu {
        max-width: 540px;
        width: 100%;
        padding-right: 100px;
    }
    .basketBox .counter,
    .customerBox .counter {
        padding: 1px 1px 1px 0;
    }
    body footer {
        flex-direction: row;
    }
    footer .footerExternalMenu {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 140px;
        border: none;
        margin: 0;
    }
    footer .footerExternalMenu a {
        font-size: 20px;
        font-weight: bold;
        color: #0F2234;
        border-bottom: 2px #0F2234 solid;
        border-right: none;
        width: 100%;
        text-align: center;
        margin: 0 0 9px 0;
    }
}